ModmeDTZxPorter: Goodbye

New Modme platform coming soon!
Support COD:WWII's multiplayer?
Viewed 250 time(s)
Topic created on 1547116473
Original post
Modme User
0 wins

Does the latest version compatible with the COD:WWII's multiplayer? SP is fine,but when I launch the MP,it shows "The game is supported, but the current update is not. Please wait for an upcoming patch for support."

PS:game is legit and updated to the latest version.

Reply #1 on 1547182555
Modme User
35 wins

If you're talking about Wraith, that's no longer supported. Use this instead: Scobalula's Greyhound

Reply #2 on 1547258970
Modme User
0 wins

Wild

If you're talking about Wraith, that's no longer supported. Use this instead: Scobalula's Greyhound
really appreciate